Subject: Re: [Bitcoin-development] Double Spend Notification

From: Pieter Wuille <[email-masked]>
Date: Tue, 21 May 2013 03:56:57 +0200

On Tue, May 21, 2013 at 3:24 AM, Robert Backhaus <[email-masked]> wrote:
> So the decision has been made to make 0-conf double spends trivial, so no
> one will ever trust 0-confs. If a later transaction appears with a larger
> fee, it will be considered to be the valid one, and the first one dropped,
> as long as the first one has not been confirmed. This makes undoing a
> mistaken transaction possible.

This has been suggested, but I know of no such decision having been made.

-- 
Pieter